//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HotelApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class PaymentTable
    {
        public int PaymentId { get; set; }
        public int CheckNumber { get; set; }
        public int HotelStayId { get; set; }
        public int UserId { get; set; }
        public decimal Sum { get; set; }
        public System.DateTime DateTimePay { get; set; }
    
        public virtual HotelStayTable HotelStayTable { get; set; }
        public virtual UserTable UserTable { get; set; }
    }
}
